:root {
    --ss-color-81497: #F79034;
    --ss-color-81498: #1848A0;
    --ss-color-81497-dark: #de771b;
    --ss-color-81498-dark: #002f87;
}


:root {
  --ss-title-font-family: 'Poppins', sans-serif;
  --ss-paragraph-font-family: 'Nunito Sans', sans-serif;
  --ss-navigation-font-family: 'Poppins', sans-serif;
  --ss-navigation-font-size: 16px;
}


.site-button {

    border-style: none;

  border-radius: 26px;


    box-shadow: none;
}


body {
  background-color: var(--ss-color-81498);
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

